{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@popperjs/core": "^2.11.6",
        "@vitejs/plugin-vue": "^4.0.0",
        "axios": "^1.1.2",
        "bootstrap": "^5.2.3",
        "laravel-vite-plugin": "^0.7.2",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14",
        "vite": "^4.4.9",
        "vue": "^3.3.4"
    },
    "dependencies": {
        "@vueuse/core": "^10.1.2",
        "element-plus": "^2.3.6",
        "file-saver": "^2.0.5",
        "laravel-echo": "^1.15.3",
        "pusher-js": "^8.3.0",
        "vue-axios": "^3.5.2",
        "vue-router": "^4.2.2"
    }
}
